uuid: a4b98725-42a0-414d-9040-9f8c3a268924
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_division
    - node.type.site
id: node.site.field_site_division
field_name: field_site_division
entity_type: node
bundle: site
label: Division
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: division
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
